Subject: Bryophyte Names

From: "Rupert G. Wilson" <[email-masked]>
Date: Wed, 24 Jan 1996 16:45:43 +0000

Hi, I'm looking for a list of accepted names for Bryophytes
(Mosses and Liverworts), is such a list of Families and Genera
available anywhere?

Thanks

Rupert
-- 
    ____            ____    ____   ____                                     
   /\__/\  /\  /\  /\__/\  /\___\ /\___\                      Rupert Wilson 
  /_/_/ / / / / / /_/_/ / /_/_   /_/_       mailto:[email-masked] 
 /\ __\/ / / / / /\___\/ /\___\  \__/\                                      
/ /\\   /_/_/ / / /     /_/__  ____/ /  Herbarium, School of Plant Sciences 
\/  \\  \___\/  \/      \____\ \___\/            University of Reading, UK. 
        http://www.reading.ac.uk/AcaDepts/sb/School/Wilson/HTML/rupert.html